.carousel,
.gids-page-section {
    margin-top: 20px;
    border-top: 4px solid #DFE1E1;
    padding: 30px 0;
    color: #757678;
}
.background .gids-page-section {
    color: #FFF;
    border: none;
}
.section-background {
    margin-bottom: 30px;
}
.section-background:last-child {
    margin-bottom: 0px;
}
.gids-page-section h1,
.gids-page-section h2,
.gids-page-section h3,
.gids-page-section h4,
.gids-page-section h5,
.gids-page-section h6 {
    margin-top: 0;
}
.path-frontpage .gids-page-section {
    border-top: 0;
}
@media all and (min-width: 1024px) {
    .gids-page-section-title {
        padding-left: 0;
    }
}
.gids-page-section-title h1 {
    color: #666;
    font-size: 1.8em;
    font-weight: 300;
    margin-top: 0;
}
.gids-page-section-title img {
  max-width: 100%;
}
.gids-page-section-body {
    font-size: 18px;
    line-height: 24px;
    font-weight: 300;
}
.gids-page-section-body a {
  border-bottom: 1px solid;
}
.gids-page-section-body a:hover {
  border: 0px;
  text-decoration: none;
}
.remove-padding {
    padding-left: 0;
    padding-right: 0;
}
.remove-padding > .row {
    padding: 30px 15px;
}
.gids-page-section.green {
    background-color: #90C149;
    color: #FFF;
    border-top: none;
}
.gids-page-section.green h1,
.gids-page-section.green h2,
.gids-page-section.green h3,
.gids-page-section.green h4,
.gids-page-section.green h5,
.gids-page-section.green h6 {
    color: #FFF;
}
.gids-page-section.purple {
    background-color: #512773;
    color: #FFF;
    border-top: none;
}
.gids-page-section.purple h1,
.gids-page-section.purple h2,
.gids-page-section.purple h3,
.gids-page-section.purple h4,
.gids-page-section.purple h5,
.gids-page-section.purple h6 {
    color: #FFF;
}

/* Override font size to be equal to general P tags */
/* Effects About Us - Your travel costs */
.gids-page-section.purple li {
    font-size: 18px;
}
